<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>No Sorted List</title>
</head>
<body>
  <h1>No Sorted List</h1>

  <ul type="square">
    <li>One</li>
    <li>Two</li>
    <li>Three</li>
  </ul>

  <ul>
    <li>Data1</li>
    <li>Data2</li>
  </ul>
</body>
</html>